commit 0f126740	07/28/2018	Updated task which does not freeze anymore (hopefully)
commit 990f1400 12/27/2018	Updated task that runs in one single session, alterning tracking and drawing blocks, only one watch trial before drawing blocks
